/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:900,700,400);

* {
	margin:0; padding:0;
	font-size:100%;
}

html {
	     overflow: -moz-scrollbars-vertical auto;
     overflow-y: scroll;


}


/*.social-icons {
display: none !important;
}*/

body{
	background-color: #ffffff;
	/*text-align:center; */
	background-image: url(../images/ingredients_bg1.jpg);
	background-position: center 210px;
	background-repeat: no-repeat;
	min-width:1000px;
	overflow-x: none;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

.alignright {text-align:right;}

html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.875em;
		line-height:1.2857em;
		color:#000;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#cc0000; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { 
/*background:url(../images/marker.gif) no-repeat 0 10px; */
padding-left:28px; 
line-height:1.857em;
}
li a {color:#4d4d4d; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 24px 0 0; float:left;}

.inner {background:#f4c2a7; 
border-right: solid #905726 1px;
border-left: solid #905726 1px;
}

#header .inner {background:#f4c2a7; 
border-top: solid #626262 1px;
}

#content { 
border-radius:8px !important;
margin-bottom: 10px;
margin-top: 20px;
}

#content .inner {
	background-color:#d7bc9a; 
	background-image: url(/themes/fireup-fresh2/images/repeat-50percent.jpg);
border-bottom: solid #905726 1px;
border-top: 1px solid #905726;
border-radius:8px !important;
-webkit-box-shadow: inset 0px 0px 3px 6px rgba(0, 0, 0, 0.3);
        
        box-shadow: inset 0px 0px 3px 6px rgba(0, 0, 0, 0.3);
}


h2 {font-size:1.857em; line-height:1.37em; color:#000; padding:10px 0 44px 0; letter-spacing:-1px;}
/* ============================= header ====================== */
.logo {float:left; padding:0px 0 24px 0;}
div.address {float:right; text-align:right; line-height:1.74em; padding-top:80px; color: #000000; }
div.address span.address {color:#cc0000; font-weight: bold;  font-size:1.2em; display: inline; padding-top: 0px;}
div.address strong {text-align: right; color:black; font-size:1.714em; font-weight: 600; display: block;  padding-top: 0px; white-space:nowrap; float:right;}

ul.nav-header {width:100%; overflow:hidden; /*background:url(../images/menu-a-bg.png) left top repeat-x;*/ /*border-bottom: solid #bbb 1px;*/ margin-bottom: 12px;}
ul.nav-header li {background:none; padding:0 0 0 0; line-height:1.2em; float: left; margin-right:0px; /*background:url(../images/menu-a-bg.png) left top repeat-x;*/}
ul.nav-header li a {text-decoration:none; text-transform:uppercase; display:block; height:44px; /*background:url(../images/menu-a-bg.png) left top repeat-x;*/ color:#231f20; font-weight:bold; text-align:center; padding:29px 16px 0 16px; /*letter-spacing: -0.08em;*/}
ul.nav-header li.first a {margin:0; padding:29px 16px 0 16px;}
ul.nav-header .last {margin:0;}
ul.nav-header .last a {width:145px;}

ul.nav-header li:nth-child(2) a:hover, 
ul.nav-header li.nav-selected:nth-child(2) a 
{/*background-image:url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x;*/ text-decoration:none; background-color: #444444; color: white; -webkit-border-top-left-radius: 8px;
-moz-border-radius-topleft: 8px;
border-top-left-radius: 8px;}


ul.nav-header .nav-selected a ,
ul.nav-header li a:hover
{background-image:url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x; text-decoration:none; background-color: #444444; color: white; }








ul.nav-header li a:hover {
/*background-image: none;
background-color: #eddfd0;
color: black;*/
}

ul.nav-header li.over-child > a:first-child {
background-image: url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x;
color: white;
}






ul.sub_navi li:nth-child(2) a:hover, 
ul.sub_navi li.nav-selected:nth-child(2) a 
{-webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;}



ul.nav-header li:hover ul.sub_navi {
	
display: block; 
z-index: 666;
position: absolute;
border: solid black 1px;
-webkit-box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5);
box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5); 	
	
}

ul.nav-header li:hover ul.sub_navi  li a{ 
height: 35px;
padding-top: 18px; 
text-align: left;
	background-color:#eddfd0;/*#d7bc9a; */
	/*background-image: url(/themes/fireup-fresh2/images/repeat-50percent.jpg);*/
}


ul.nav-header li:hover ul.sub_navi li { float: none; } 


ul.nav-header .nav-selected ul.sub_navi a  
{text-decoration:none; text-transform:uppercase; display:block; height:44px;
background-image: none; /*background:url(../images/menu-a-bg.png) left top repeat-x; */ color:#231f20; font-weight:bold; text-align:center; padding:29px 16px 0 16px; /*letter-spacing: -0.08em;*/}

ul.nav-header .nav-selected ul.sub_navi a:hover
{background-image:url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x; text-decoration:none; background-color: #444444; color: white;}


.menu ul {width:100%; overflow:hidden; background:url(../images/menu-a-bg.png) left top repeat-x;}
.menu li {background:none; padding:0 0 0 0; line-height:1.2em; float: left; margin-right:0px; background:url(../images/menu-a-bg.png) left top repeat-x;}
.menu li a {text-decoration:none; text-transform:uppercase; display:block; width:146px; height:44px; background:url(../images/menu-a-bg.png) left top repeat-x; color:#231f20; font-weight:bold; text-align:center; padding:29px 0 0 0;}
.menu .last {margin:0;}
.menu .last a {width:145px;}
.menu li a:hover, .menu .active a {background-image:url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x; text-decoration:none; background-color: #a4222a; color: white;}



.header-img {padding:20px;}
/* ============================= content ====================== */
.banners {padding:20px 10px 20px 20px;}
.banner {float:left; width:270px; background:url(../images/banner-bg.gif) left bottom no-repeat;}
.ban-pad {padding-right:15px;}
.banner div {padding:12px 0 0 20px; font-weight:bold; font-size:1.285em; color:#fff; text-transform:uppercase; line-height:1.9em; height:89px;} 
.banner div strong {font-size:2.11em; letter-spacing:-1px;}

.indent {padding:8px 20px 15px 20px;
width: 840px;}

.col-pad {padding-right:40px;}

.title {color:#b52820; font-weight: bold;}

.phone {display:inline-block; width:100px;}

.pad {padding-top:31px;}
.pad1 {padding-top:26px;}
.pad2 {padding-top:40px;}
.pad3 {padding-top:16px;}

.list {padding-bottom:13px;}
.list li {padding:0; line-height:2.5em; width:100%; overflow:hidden; /*background:url(../images/divider-bg.gif) left bottom repeat-x;*/ height:35px;}
.list li strong {color:#b52820; text-transform:uppercase; font-size:1.285em;}
.list li span {color:#4d4d4d; float:right;}
.list .last {background:none}

.h2-pad {padding-bottom:38px;}
.h2-pad1 {padding-bottom:48px;}

.padding {padding-bottom:23px;}
.padding1 {padding-bottom:29px;}
.padding2 {padding-bottom:70px;}

.link {color:#b52820; text-decoration:none;}
.link:hover {text-decoration:underline;}

.border {/*background:url(../images/divider-bg.gif) left bottom repeat-x;*/ padding-bottom:31px; margin-bottom:13px;}

.pricelist {padding-top:14px;}
.pricelist li {width: 100%; overflow: hidden; vertical-align: top; line-height: 1.857em; color: #4d4d4d; background:none; padding:0;}
.pricelist li strong {background: url(../images/line-hor.gif) repeat-x 0% 17px; font-weight:normal; display: block;	overflow: hidden;}
.pricelist li span {float: right; color: #4d4d4d;}
.pricelist li a {float: left; text-decoration: none; color: #4d4d4d;}
.pricelist li a:hover {color:#999}
/* ============================= footer ====================== */
.privacy {float:left; padding:0px 0 0 0px; font-size: 12px; color: #000;}
.privacy a {color:#CC0000; text-decoration:none;}
.privacy a:hover {text-decoration:underline;}

.social {float:right; padding:18px 27px 0 0}
.social img {margin-left:4px;}
/* ============================= forms ============================= */
#ReservationForm label {height:46px; display:block;}
#ReservationForm .input {width:238px; border:1px solid #2a2a2a; background:#0d0d0d; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}
#ReservationForm textarea {width:238px; height:170px; border:1px solid #2a2a2a; background:#0d0d0d; padding:0 0 0 5px; overflow:auto; font-size:1em;}
#ReservationForm select {width:72px; border:1px solid #2a2a2a; background:#0d0d0d; line-height:1.2em; padding-top:2px;}
#ReservationForm .margin {margin:0 10px 0 0;}
#ReservationForm .select {width:156px;}
#ReservationForm .link {margin:35px 0 0 20px; display:inline-block;}


#ContactForm label {height:46px; display:block;}
#ContactForm .link {margin:35px 0 25px 20px; display:inline-block;}
#ContactForm .input {width:238px; border:1px solid #2a2a2a; background:#0d0d0d; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}
#ContactForm textarea {width:238px; height:307px; border:1px solid #2a2a2a; background:#0d0d0d; padding:0 0 0 5px; overflow:auto; font-size:1em;}


div#header-background {
	height: 323px;
	/*background-color: #ffffff;*/
	border-bottom: none;
	margin-top: 0px;
	position: absolute;
	width: 100%;
	z-index: -1;
	top: 0px;
}

div#site-logo {
		background-image: url(../images/fireup-logo.png);
		width: 311px;
		height: 204px;
		margin-top: 25px;
		margin-left: 0px;
}

/*** SHADOW ***/

/*.shadow-one { position: relative; padding-top: 30px; padding-left: 0px; margin-bottom: 50px; border-radius:8px !important; } 
.corner-a { position: absolute; right: 0; top: 0; width: 30px; height: 30px; background: url(../images/page-shadow.png) right top no-repeat; } 
.corner-b { position: absolute; left: -30px; bottom: 0; width: 30px; height: 30px; background: url(../images/page-shadow.png) left bottom no-repeat; } 
.shadow-two { background: url(../images/page-shadow.png) right bottom no-repeat; border-radius:8px !important; } 
.shadow-three { position: relative; left: -30px; top: -30px; background: url(../images/page-shadow.png) left top no-repeat;border-radius:8px !important; } 
.shadow-four { position: relative; left: 15px; top: 15px; border-radius:8px !important; }*/

#footer .container {
	padding-top: 15px;
	border-top: solid #aaa 1px;
}

#footerline {
	height: 20px;
}


/** ABOUT US **/

table.aboutus-focus { width: 839px; height: 332px; 		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important; margin-top: 18px; padding: 0px; border-spacing: 0px; border: solid #905726 1px; }
table.aboutus-focus td.aboutus-left { width: 375px; } 
table.aboutus-focus td.aboutus-right { width: 464px; padding-left: 40px; padding-right: 35px; padding-top: 40px; vertical-align: top; } 
table.aboutus-focus td.aboutus-right div.info { margin-top: 30px; color: black; }
table.aboutus-focus td.aboutus-right div.quoteblock { color: #b52820; margin-top: 28px; }
table.aboutus-focus td.aboutus-right div.quoteblock span.quote { font-size: 17px; font-weight: bold; letter-spacing: -0.02em;}
table.aboutus-focus td.aboutus-right div.quoteblock span.source { font-weight: bold; font-size: 12px; text-transform: uppercase; }
table.page-overview.aboutus td.page-overview-left.aboutus strong { font-size: 22px; display: block; }
table.page-overview.aboutus { text-align: left; }
table.page-overview.pricingintro td.page-overview-left.pricingintro strong { font-size: 22px; display: block; line-height: 24px; }
table.page-overview.pricingintro { text-align: left; }


table.heading-table { border-spacing: 0px; width: 100%; }
table.heading-table td.page-heading { background-color: #2b2b2b; padding: 24px; padding-bottom: 26px;

font-family: 'Lato', sans-serif;
color: white;
font-weight: 400;
font-size: 40px;
letter-spacing: -0.025em;
}

table.heading-table td.page-heading strong { 
font-family: 'Lato', sans-serif;
font-weight: 900;
color: white;
font-size: 40px;
letter-spacing: -0.05em;
}


table.page-overview.aboutus { border-spacing: 0px; background-color: none;  padding: 30px; border: solid #905726 1px; border-top: none;
			background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
}
td.page-overview-left.aboutus { padding-right: 20px; vertical-align: top; font-size: 16px; line-height: 30px; width: 50%; letter-spacing: -.04em; color: black;}
td.page-overview-right.aboutus { font-size: 13px; line-height: 20px; vertical-align: top;  width: 50%; padding-top:4px; color: black; }


table.page-overview.pricingintro { border-spacing: 0px; background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
    background-repeat: repeat !important; padding: 30px; border: solid #905726 1px; border-top: none; margin-bottom: 10px; color: black;}


/** PARTY PACKS **/

table.partypacks-focus { width: 839px; height: 422px; background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
    background-repeat: repeat !important; margin-top: 18px; padding: 0px; border-spacing: 0px; border: solid #905726 1px; }
table.partypacks-focus td.partypacks-right { width: 410px; /* vertical-align: top; padding-top: 30px; */ } 
table.partypacks-focus td.partypacks-left { width: 464px; padding-left: 30px; padding-right: 35px; padding-top: 30px; vertical-align: top; } 
table.partypacks-focus td.partypacks-left div.info { margin-top: 20px; font-size: 12px; color: black; }
table.partypacks-focus td.partypacks-left div.quoteblock { color: #b52820; margin-top: 28px; }
table.partypacks-focus td.partypacks-left div.quoteblock span.quote { font-size: 17px; font-weight: bold; letter-spacing: -0.02em;}
/*table.partypacks-focus td.partypacks-left div.quoteblock span.quote a:link,
table.partypacks-focus td.partypacks-left div.quoteblock span.quote a:active,
table.partypacks-focus td.partypacks-left div.quoteblock span.quote a:visited
 { color: #b52820; font-size: 17px; font-weight: bold; letter-spacing: -0.02em; text-decoration: none;}*/
/*table.partypacks-focus td.partypacks-left div.quoteblock span.quote a:hover { color: #b52820; font-size: 17px; font-weight: bold; letter-spacing: -0.02em; text-decoration: underline;}*/
table.partypacks-focus td.partypacks-left div.quoteblock span.source { font-weight: bold; font-size: 12px; text-transform: uppercase; }

table.page-overview.party-packs { 
border-spacing: 0px; 
background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;  
	padding: 30px; 
	border: solid #905726 1px; 
	border-top: none;
	}
td.page-overview-left.party-packs { padding-right: 20px; vertical-align: top; font-size: 20px; line-height: 30px; width: 50%; letter-spacing: -.04em;  color: black; /*added black*/}
td.page-overview-right.party-packs { font-size: 14px; line-height: 26px; vertical-align: top;  width: 50%; padding-top:4px; color: black; /*added black*/}


/** MENU **/

table.menu-table {
	width: 100%;
	border-spacing: 0px;
	margin-top: 15px;
}

td.menu-gap {
	width: 12px;
	min-width: 12px;
	box-sizing: border-box;	
			-moz-box-sizing: border-box;
}

td.menu-col {
	width: 272px;
	min-width: 272px;	
	white-space: normal;
	max-width: 272px;
	vertical-align: top;
	background-color: none;
		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	box-sizing: border-box;
			-moz-box-sizing: border-box;
  border: solid #905726 1px;
	
}

div.menu-item-heading { 
	background-color: none;
	/*text-transform: uppercase;*/
	font-weight: bold;
	/*font-style:italic;
	text-decoration: underline;*/
	color: #05090c;
	font-size: 18px;
	text-align: left;
	padding: 10px;
	width: 270px;
		box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
	
}

div.menu-item-description {
	/*background-color: white;*/
	padding: 10px;
	width: 269px;
	color: black; /*added*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.menu-column {
	width: 270px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	
}

td.menu-col-empty {
	width: 270px;
	min-width: 270px;	
	white-space: normal;
	max-width: 270px;
	vertical-align: top;
	background-color: none;
	box-sizing: border-box;
			-moz-box-sizing: border-box;
	
}

div.bookingform
{
	background-color: none;
	background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	
	padding: 10px;
	padding-left: 27px;
	margin-top: 10px;
	/*background-image: url(../images/pizza-background.jpg);*/
	background-repeat: no-repeat;
	background-position: 100% 50%;
	border: 1px solid #905726;
}

.miniSurveyView table.formBlockSurveyTable td {
		display: block;
}

.formBlockSurveyTable input,
.formBlockSurveyTable select,
.formBlockSurveyTable textarea
  {
	background-color: #fff8f4;
	border: solid #d3916e 1px;
	padding: 5px;
}

input.formBlockSubmitButton {
		background-color: #971b14;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
}

input.formBlockSubmitButton:hover {
		background-color: #868686;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button-over.png);		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
}

td.question {
		color: black;
		margin-top: 10px;
}

div#msg {
	padding: 10px !important;
	border: solid #ee9832 1px !important;
	margin-right: 14px !important;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;	
}

div#msg .error {
	padding-left: 0px !important;
}


form.miniSurveyView  div.errors {
	padding: 10px !important;
	border: solid #ee9832 1px !important;
	margin-right: 14px !important;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;	
		background-color: #ffffcc;
		margin-top: 10px;
		font-weight: bold;
		color: black;
}


form.miniSurveyView div.success {
	padding: 10px !important;
	border: solid #ee9832 1px !important;
	margin-right: 14px !important;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;	
		background-color: #ffffcc;
		margin-top: 10px;
		font-weight: bold;
		color: black;
}





div.contactus
{
	background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	padding: 20px;
	padding-left: 27px;
	margin-top: 10px;
	color: black;
	border: solid #905726 1px;
	margin-right: 10px;
}


div.contactusform { 
	/*background-color: white; */
	background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	padding: 20px;
	padding-left: 27px;
	margin-top: 10px;
	padding-top: 0px;
	box-sizing: border-box;	
			-moz-box-sizing: border-box;	
/*width: 100%;*/
	-webkit-box-sizing: border-box;
	border: solid #905726 1px;
}

table.contactdetails td { 
	font-size: 12px;
}


table.contactdetails td.label { 
	vertical-align: top;
	font-weight: bold;
}

div.homepage-intro {
	/*background-color: white; */
		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	width: 264px;	
	padding: 17px;
	padding-left: 16px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-top: 0px;
	min-height: 346px;
	max-height: 346px;
	height: 346px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  border: 1px solid #905726;
	
}

div.homepage-intro-text {
	color: black;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 1px;
}

a.button {
		background-color: #971b14;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		text-decoration: none;
		padding-left: 20px;
		padding-right: 20px;
		white-space: nowrap;
}

a.button:hover {
		background-color: #868686;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button-over.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		padding-left: 20px;
		padding-right: 20px;	
		white-space: nowrap;			
}


div.homepage-email-signup {
	/*background-color: white; */
		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	padding: 17px;
	padding-top: 25px;
	padding-bottom: 0px;
	margin-top: 0px;
	min-height: 346px;
	max-height: 346px;
	height: 346px;
	width: 264px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  border: 1px solid #905726;
}

.homepage-email-signup label { 
	color: black;
}

.homepage-email-signup input#email
  {
	background-color: #FAFAFA;
	border: 1px solid #905726;
	padding: 5px;
	display: block;
	width: 212px;
	 /* -webkit-box-sizing: border-box; Safari/Chrome, other WebKit */

  box-sizing: border-box;         /* Opera/IE 8+ */

}

.homepage-email-signup .in-field-label
  {
		font-style: normal;
	}

.homepage-email-signup form {
	margin-top: 10px;
}

.homepage-email-signup p {
	padding-top: 10px;
	color: black;
}

.homepage-email-signup input#submit
  {

		color: white;
		font-weight: bold;


		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		text-decoration: none;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 8px;	
		
		
		background-color: #ac241c;
		color: white;

		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
					
}

.homepage-email-signup input#submit:hover
  {
		background-color: #bf2116;
		color: white;
		font-weight: bold;
		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt-over.png);		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 8px;
}


div.social-icons {
		margin-top: 30px;
}

div.social-text {
		margin-top: 10px;
		color: black;
}

div.email_list_signup_success_inblock {
	margin-top: 10px;
	
}

div.email_list_signup_error_inblock {
		margin-top: 10px;
		padding: 10px;
}

div.email_list_signup_error_inblock ul.error{
		padding: 0px;
}

div.email_list_signup_error_inblock ul.error li {
		list-style-type: none;
		padding-left: 0px;
		line-height: normal;
}

div.privacy-policy-body
{
	 		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	padding: 20px;
	border: 1px solid #905726;
	border-top: none;
}

div.privacy-policy-body ul 
{
	list-style-type: square;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.privacy-policy-body ul li
{
	padding-left: 0px;
	margin-left: 28px;
	line-height: normal;
}



div.terms-of-use-body
{
	background-color: white; 
	padding: 33px; 
	border: solid #c3c3c3 1px;
	border-top: none;
}


div.nextprev { 
margin-top: 10px;
background-color: #f7ddcf; 
	padding: 10px; 
box-sizing: border-box;	
			-moz-box-sizing: border-box;	
}

div.nextprev a:link, 
div.nextprev a:visited,
div.nextprev a:active{ 
text-decoration: none;
}

div.nextprev a:hover { 
text-decoration: underline;
}



div.nextprev td.next { 
	text-align: right;
		padding-right: 10px;	
}

div.nextprev td.prev { 
	text-align: left;
	padding-left: 10px;
}

div.nextprev table { 
	width: 100%;
}

div.ccm-layout-5-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last {
	width: 52% !important;

}


form.miniSurveyView input,
form.miniSurveyView select,
form.miniSurveyView textarea
  {
	background-color: #fafafa;
	border: solid #905726 1px;
	padding: 5px;
}

form.miniSurveyView textarea {
		width: 300px !important;
}

form.miniSurveyView input.submit {
		background-color: #971b14;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		margin-top: 15px;		
		margin-bottom: 15px;
}

form.miniSurveyView input.submit:hover {
		background-color: #868686;
		color: white;
		font-weight: bold;
		border: solid #444 1px;
		background-image: url(../images/gradient-button-over.png);		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		margin-top: 15px;		
		margin-bottom: 15px;
}

form.miniSurveyView {
	padding-top: 15px;
}


form.miniSurveyView div.field label {
	display: block;
	color: black;
	margin-top: 15px;
}


td.partypacks-left span.quote a:link,
td.partypacks-left span.quote a:visited,
td.partypacks-left span.quote a:active
  {
		background-color: #ac241c;
		color: white;
		font-weight: bold;
		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		text-decoration: none;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 8px;		
}


td.partypacks-left span.quote a:hover
{
		background-color: #bf2116;
		color: white;
		font-weight: bold;
		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt-over.png);		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		padding-left: 15px;
		padding-right: 15px;
		
}

.twitter-follow-button {
		margin-top: 10px;
}



div.homepage-intro a.button,
div.quoteblock a.button
  {

		color: white;
		font-weight: bold;


		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		text-decoration: none;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 8px;	
		
		
		background-color: #ac241c;
		color: white;

		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt.png);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
					
}

div.homepage-intro a.button:hover,
div.quoteblock a.button:hover
  {
		background-color: #bf2116;
		color: white;
		font-weight: bold;
		border: solid #721717 1px;
		background-image: url(../images/gradient-button-alt-over.png);		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 10px;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 8px;
}

td.header-email a:link, 
td.header-email a:active, 
td.header-email a:visited {
		text-decoration: none;
}

td.header-email a:hover {
		text-decoration: underline;
}


div.contactus a:link, 
div.contactus a:active,
div.contactus a:visited {
	text-decoration: none;
}

div.contactus a:hover {
	text-decoration: underline;
}

/* hello from damian :) */

span.red-homepage-title {
	font-family: "Lato", sans-serif;
	color: #b52820;
	font-size: 25px;
	letter-spacing: -0.06em;
}

span.partypacks-redline { 
	font-family: "Lato", sans-serif;
	color: #b52820;
	font-size: 42px;
	letter-spacing: -0.06em;
	line-height: 42px;

}
span.partypacks-blackline {
	font-family: "Lato", sans-serif;
	color: #222222;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: -0.06em;
	text-transform: uppercase;
}

span.events-redline { 
	font-family: "Lato", sans-serif;
	color: #b52820;
	font-size: 42px;
	letter-spacing: -0.06em;
	line-height: 42px;

}
span.events-blackline {
	font-family: "Lato", sans-serif;
	color: #222222;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: -0.06em;
	text-transform: uppercase; 
}

/*ul.nav-header {width:100%; overflow:hidden; background:url(../images/menu-a-bg.png) left top repeat-x;}
ul.nav-header li {background:none; padding:0 0 0 0; line-height:1.2em; margin-right:0px; background:url(../images/menu-a-bg.png) left top repeat-x;}
ul.nav-header li a {text-decoration:none; text-transform:uppercase; display:block; height:44px; background:url(../images/menu-a-bg.png) left top repeat-x; color:#231f20; font-weight:bold; text-align:center; padding:29px 12px 0 12px; letter-spacing: -0.08em;}*/


table.nav-header {width:100%; overflow:hidden; background:url(../images/menu-a-bg.png) left top repeat-x;}
table.nav-header td {background:none; padding:0 0 0 0; line-height:1.2em; margin-right:0px; background:url(../images/menu-a-bg.png) left top repeat-x;}
table.nav-header td a {text-decoration:none; text-transform:uppercase; display:block; height:44px; background:url(../images/menu-a-bg.png) left top repeat-x; color:#231f20; font-weight:bold; text-align:center; padding:29px 12px 0 12px; letter-spacing: -0.08em;}
table.nav-header td.first a {margin:0; padding:29px 12px 0 12px;}
table.nav-header .last {margin:0;}
table.nav-header .last a {}
table.nav-header td a:hover, table.nav-header .nav-selected a {background-image:url(../images/menu-a-bg-hover.png); background-position: left top; background-repeat: repeat-x; text-decoration:none; background-color: #444444; color: white;}


/* THE SETUP */
table.thesetup-focus { width: 839px; height: 332px; 		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
 margin-top: 18px; padding: 0px; border-spacing: 0px; border: solid #905726 1px; }
table.thesetup-focus td.thesetup-right { width: 375px; } 
table.thesetup-focus td.thesetup-left { width: 464px; padding-left: 30px; padding-right: 35px; padding-top: 40px; vertical-align: top; } 
table.thesetup-focus td.thesetup-left div.info { margin-top: 30px; color: black; }
table.thesetup-focus td.thesetup-left div.quoteblock { color: #b52820; margin-top: 28px; }
table.thesetup-focus td.thesetup-left div.quoteblock span.quote { font-size: 17px; font-weight: bold; letter-spacing: -0.02em;}
table.thesetup-focus td.thesetup-left div.quoteblock span.source { font-weight: bold; font-size: 12px; text-transform: uppercase; }


div.rightheader { 
width: 560px;
background-color: white;
float: right;
height: 214px;
}


/* PRICING PAGE */

.catering-column {
    width: 416px;
    /*height: 600px;*/
    border: solid #905726 1px;
    background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
    background-repeat: repeat !important;
    float: left;
	 padding: 15px;
	 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	margin-bottom: 15px;
}

.catering-column.gold { }
.catering-column.silver {
    margin-left: 7px;
    /*width: 274px !important;*/
}
.catering-column.bronze {
    margin-left: 7px;
}


.catering-column-title {
    color: #B52820;
    font-family: "Lato",sans-serif;
    font-size: 42px;
    letter-spacing: -0.06em;
    line-height: 42px;
    text-align:center;   
}

.catering-column.gold .catering-column-title {
	color: rgb(181, 40, 32) !important;
}

.catering-column.bronze .catering-column-title {
	color: rgb(181, 40, 32) !important;
}

.catering-column.silver .catering-column-title {
	color: rgb(181, 40, 32) !important;
}


.catering-column-subtitle {
    color: #222222;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.04em;
    text-transform: uppercase;   
    text-align:center;
	 margin-top: 8px;
}
.catering-column-includes {
    margin-top: 20px;
    font-size: 12px;
	 height: 100px;
	 color: black;
}

.catering-column-includes li {
    list-style-type: square;
    padding-left: 0px;
	 line-height: 1.6em;
}

.catering-column-includes ul {
    margin-left: 15px;
}

.catering-column span.quote a:link,
.catering-column span.quote a:visited,
.catering-column span.quote a:active
  {
        background-color: #ac241c;
        color: white;
        font-weight: bold;
        border: solid #721717 1px;
        background-image: url(../images/gradient-button-alt.png);
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 15px;
        padding: 10px;
        text-decoration: none;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 8px;       
		  margin-left: auto;
		  margin-right: auto;		  
		  display: block;
}


.catering-column span.quote a:hover
{
        background-color: #bf2116;
        color: white;
        font-weight: bold;
        border: solid #721717 1px;
        background-image: url(../images/gradient-button-alt-over.png);       
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 15px;
        padding: 10px;
        padding-left: 15px;
        padding-right: 15px;
		  margin-left: auto;
		  margin-right: auto;
       display: block;
}

table.pricing {
   border: solid black 2px;
	margin-left: auto;
   margin-right: auto;	
	border-spacing: 0px;
	background-color: white;
	width:100%;
}

table.pricing td {
    font-size: 12px;
    padding: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
	 line-height: 16px;
	 border-bottom: solid black 1px;
	 text-align: left;
}

table.pricing tr td:first-child {
	border-right: solid black 1px;
}

table.pricing tr:last-child td {
	border-bottom: none !important;
}

td.pricing-table-heading { 
	font-weight: bold;
}

div.catering-column-border {
background-color: white;
}

div.catering-column-border.gold {
	border:solid 5px rgb(181, 40, 32);
	padding: 2px;
}

div.catering-column-border.silver {
	border:solid 5px rgb(181, 40, 32);
	padding: 2px;
}


div.catering-column-border.bronze {
	border:solid 5px rgb(181, 40, 32);
	padding: 2px;
}

div.catering-column-border.gold div.catering-column-border.gold,
div.catering-column-border.silver div.catering-column-border.silver,
div.catering-column-border.bronze div.catering-column-border.bronze {
	padding: 10px !important;
}


ul.sub_navi {
	display: none;
}

li.nav-selected:hover ul.sub_navi { 
display: block; 
z-index: 666;
position: absolute;
border: solid #bbb 1px;
-webkit-box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5);
box-shadow: 0px 5px 3px 3px rgba(0, 0, 0, 0.5); 
}

li.nav-selected:hover ul.sub_navi li{ 
float: none; }

li.nav-selected:hover ul.sub_navi li a{ 
height: 35px;
padding-top: 18px; 
text-align: left;}

.ig_pagination { padding: 0px !important; }
.ig_pagination_controls { float: none !important; /*border: solid #aaa 1px !important;*/ }
.ig_albums { 
float: left !important;
padding: 5px; 
margin-right: 0px;  
display: inline-block; 
border-right: solid #ccc  1px; 
text-decoration: none;
padding-left: 10px ; 
padding-right: 10px;

} 
.ig_albums:hover {
background-color: #ffffff !important;
}
.ig_pageLeft { float: left !important; /*padding: 5px;*/ margin-right: 5px;  display: inline-block;  
border-right: solid #ccc  1px; 
 }
 
.ig_pageLeft .ltgray { padding: 5px; display: inline-block;
padding-right: 10px;
padding-left: 10px;
 } 
 
 .ig_pageLeft a { float: left !important; padding: 5px; display: inline-block;  
/*border-right: solid #ccc  1px;*/ text-decoration: none; padding-right: 10px;
padding-left: 10px;
 }
 
 .ig_pageLeft a:hover { 
background-color: #ffffff !important;
text-decoration: none !important;
} 
 
 
.ig_pageRight { float: right !important; /*margin-right: 5px;*/  display: inline-block; 
} 
.ig_pageRight a { 
border-left: solid #ccc  1px; 
text-decoration: none !important;
padding: 5px; 
display: inline-block;
padding-left: 15px;
padding-right: 10px;
}
.ig_pageRight a:hover { 
background-color: #ffffff !important;
text-decoration: none !important;
} 

.ig_pageRight .ltgray {
border-left: solid #ccc  1px; 
text-decoration: none !important;
padding: 5px; 
display: inline-block;
padding-left: 15px;
padding-right: 10px;

}

.ig_pager { float: right; border-left: solid #ccc 1px;}
.ig_pager span a { padding: 5px; margin-right: 0px; width: 20px; display: inline-block; text-decoration: none; }
.ig_pager span a:hover { background-color: #ffffff !important;}

.ig_pager span.currentPage { 
padding: 5px; margin-right: 0px; width: 20px; display: inline-block;

background-color:#444; color: white; }


.AmiantImageGalleryBlock { 
	width: 840px !important; 
	margin-top: 0px !important; 
	/*background-color: white !important; */
	/*border: solid #c3c3c3 1px !important; */
	padding: 0px !important; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.AmiantImageGalleryBlockControlBar { 
background-color: none !important; 
background: none repeat scroll 0 0 none !important;

/*border-bottom: solid #c3c3c3 1px !important; */ padding-bottom: 0px !important;
padding-left: 0px !important; padding-top: 0px !important; padding-right : 0px !important;
border: solid #905726 1px !important;
}

.AmiantImageGalleryThumbnailContainer,
div#gallery-index div.album { 
box-shadow: none !important;
border : solid #905726 1px !important;
}

.AmiantImageGalleryThumbnailContainer:hover,
div#gallery-index div.album:hover {
background-color: #ffffff !important;
}

.AmiantImageGalleryThumbnailContainerWrapper,
div#gallery-index a.album_container { 
margin-top: 0px !important;
margin-left: 0px !important;
margin-right: 24px !important;
margin-bottom: 30px !important;
width: 260px !important;
}



.gallery-wrap { 
box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	margin-left: -2px;
}

.gallery-wrap .AmiantImageGalleryThumbnailContainerWrapper:nth-child(6n+5) .AmiantImageGalleryThumbnailContainer {
/*background-color: red !important;*/


}

.gallery-wrap .AmiantImageGalleryThumbnailContainerWrapper:nth-child(6n+5)
{
margin-right: 0px !important;
}


.AmiantImageGalleryBlockControlBar.Top { margin-top: 6px !important; margin-bottom: 9px !important;  }
.AmiantImageGalleryBlockControlBar.Bottom { margin-top: 0px !important; margin-bottom: 6px !important; }

div#gallery-index a.album_container:nth-child(3n)
{
margin-right: 0px !important;
}

a.album_container { 

   float: left;
    height: 250px;
    margin: 10px;
    position: relative;
    width: 250px;
		text-decoration: none;
}

a.album_container:hover div.album{
background-color: #fff8d4; }

a.videotestimonial_container { 

   float: left;
    height: 300px;
    margin: 0px;
    position: relative;
    width: 400px;
		text-decoration: none;
		margin-right: 29px;
		margin-bottom: 63px;
		
}

a.videotestimonial_container:nth-child(even) { 

margin-right: 0px !important;
		
}

a.videotestimonial_container:hover div.videotestimonial{
background-color: #fff8d4; 
}


div.album { 
 		background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;

    border: 1px solid #EEEEEE;
    box-shadow: 2px 2px 5px #CCCCCC;
    height: 250px;
    padding: 5px;
    position: relative;
    width: 100%;
		padding-top: 11px;
}

div.videotestimonial { 
  background-image: url("/themes/fireup-fresh2/images/white-background-60pc.png");
	background-repeat: repeat !important;
	border: 1px solid #905726 !important;
  
    
    box-shadow: none;
    height: 325px;
    padding: 5px;
    position: relative;
    width: 100%;
		padding-top: 11px;
		margin-right: 20px;
		
}

div#gallery-index {
margin-top: 10px;
}

div#videotestimonial-index {
margin-top: 10px;
padding: 0px;
}


div.album h3 {
	text-align: center;
	text-decoration: none; 
	margin-top: 10px;
}

div.album a {
	text-decoration: none; 
}

div.album img {
margin: 0 auto;

}

div.album div { 
margin: 0 auto;
width: 250px;
}






div.videotestimonial h3 {
	text-align: center;
	text-decoration: none; 
	margin-top: 10px;
}

div.videotestimonial a {
	text-decoration: none; 
}

div.videotestimonial img {
margin: 0 auto;

}

div.videotestimonial div { 
margin: 0 auto;
width: 250px;
}

div.videotestimonial div.ccm-page-list-thumbnail_2 {
width: 386px;
text-align: center;
}

div.videotestimonial div.ccm-page-list-thumbnail_2a {
width: 386px;
height: 290px;
text-align: center;
z-index: 999;
position: absolute;
background-image: url(/themes/fireup-white3/images/playicon-off.png);
background-repeat: no-repeat;
background-position: 50% 50%;
}

div.videotestimonial:hover div.ccm-page-list-thumbnail_2a {
width: 386px;
height: 290px;
text-align: center;
z-index: 999;
position: absolute;
background-image: url(/themes/fireup-white3/images/playicon-over.png);
background-repeat: no-repeat;
background-position: 50% 50%;
}

table.pricing tr td:nth-child(3) {
border-left: solid black 1px;
}

div#gallery-index .ccm-page-list-thumbnail_2 {
	max-height: 187px;
	overflow: hidden;
}


ul.homepagebullets {
list-style-type: square;
margin-left: 15px;
margin-top: 10px;
margin-bottom: 25px;
}
ul.homepagebullets li {
padding-left: 0px; 
font-size: 13px !important;
line-height: 1.4em;
}


.AmiantImageGalleryThumbnailContainerWrapper {
height: 270px !important; 
/*margin-bottom: 40px !important;*/
}

.AmiantImageGalleryThumbnailContainer {
height: 270px !important;
/*padding-bottom: 20px !important;*/
cursor: pointer;

}

.AmiantImageGalleryThumbnailContainer706 {
background-color : none !important;
}

.shadow-four {
-webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, 0.3);
        
        box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, 0.3);
		border-radius: 8px;
}

.shadow-three {
margin-bottom: 40px;
}

.ccm-layout-18-col-1 img {
	border: solid #444 1px !important;
}

a.ig_albums
{ display: none !important; }

#blockStyle971FeatureArea25 img {
	border: solid #444 1px !important;
}